fi:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: Vahvistus lähetetty
        confirmation_token: Vahvistuskoodi
        confirmed_at: Vahvistettu
        created_at: Luotu
        current_password: Nykyinen salasana
        current_sign_in_at: Nykyinen kirjautuminen
        current_sign_in_ip: Nykyisen kirjautumisen IP
        email: Sähköposti
        encrypted_password: Salattu salasana
        failed_attempts: Epäonnistuneita yrityksiä
        last_sign_in_at: Viimeinen kirjautuminen
        last_sign_in_ip: Viimeisen kirjautumisen IP
        locked_at: Lukittu
        password: Salasana
        password_confirmation: Salasanan vahvistus
        remember_created_at: Muista minut luotu
        remember_me: Muista minut
        reset_password_sent_at: Salasanan nollaamistunniste lähetetty
        reset_password_token: Salasanan nollaamistunniste
        sign_in_count: Sisäänkirjautumisia
        unconfirmed_email: Vahvistamaton sähköposti
        unlock_token: Lukituksen poistotunniste
        updated_at: Päivitetty
    models:
      user: Käyttäjä
  devise:
    confirmations:
      confirmed: Sähköpostiosoitteesi on nyt vahvistettu.
      new:
        resend_confirmation_instructions: Uudelleenlähetä vahvistusohjeet
      send_instructions: Saat hetken kuluttua sähköpostiisi ohjeet sähköpostiosoitteesi vahvistamiseen.
      send_paranoid_instructions: Mikäli sähköpostiosoitteesi on tallennettu järjestelmäämme, lähetämme sinulle ohjeet sähköpostiosoitteesi vahvistamiseksi muutaman minuutin kuluessa.
    failure:
      already_authenticated: Olet jo kirjautunut sisään.
      inactive: Tunnustasi ei ole vielä aktivoitu.
      invalid: Väärä %{authentication_keys} tai salasana.
      last_attempt: Käyttäjätunnuksesi lukitaan seuraavan epäonnistuneen kirjautumisen jälkeen.
      locked: Tunnuksesi on lukittu.
      not_found_in_database: Väärä %{authentication_keys} tai salasana.
      timeout: Istuntosi on vanhentunut, ole hyvä ja kirjaudu sisään jatkaaksesi.
      unauthenticated: Sinun pitää kirjautua sisään tai rekisteröityä ennen kuin voit jatkaa.
      unconfirmed: Sinun täytyy vahvistaa sähköpostiosoitteesi ennen kuin voit jatkaa.
    mailer:
      confirmation_instructions:
        action: Vahvista käyttäjätunnukseni
        greeting: Tervetuloa, %{recipient}!
        instruction: 'Vahvista sähköpostisi painamalla alla olevaa linkkiä:'
        subject: Vahvistusohjeet
      email_changed:
        greeting: 
        message: 
        subject: 
      password_change:
        greeting: Hei %{recipient}!
        message: Tämä on ilmoitus salasananne vaihtumisesta.
        subject: Salasana vaihdettu
      reset_password_instructions:
        action: Vaihda salasanani
        greeting: Hei, %{recipient}!
        instruction: Joku on pyytänyt käyttäjätunnuksesi salasanan vaihtoa. Tämä voidaan suorittaa painamalla linkkiä alla.
        instruction_2: Jos et pyytänyt tätä, voit jättää tämän sähköpostin huomiotta.
        instruction_3: Salasanaasi ei vaihdeta ennen kuin painat yllä olevaa linkkiä ja syötät uuden salasanan.
        subject: Ohjeet salasanan vaihtoon
      unlock_instructions:
        action: Poista käyttäjätunnukseni lukitus
        greeting: Hei, %{recipient}!
        instruction: 'Paina alla olevaa linkkiä poistaaksesi lukituksen:'
        message: Käyttäjätunnuksesi on lukittu johtuen liian monesta epäonnistuneesta kirjautumisyrityksestä.
        subject: Ohjeet tunnuksen lukituksen poistoon
    omniauth_callbacks:
      failure: Valtuutus käyttäen palvelua %{kind} epäonnistui, koska "%{reason}".
      success: Onnistuneesti valtuutettu käyttäen palvelua %{kind}.
    passwords:
      edit:
        change_my_password: Vaihda salasanani
        change_your_password: Vaihda salasanasi
        confirm_new_password: Vahvista uusi salasana
        new_password: Uusi salasana
      new:
        forgot_your_password: Unohditko salasanasi?
        send_me_reset_password_instructions: Lähetä minulle salasanan vaihto-ohjeet
      no_token: Et voi päästä tälle sivulle tulematta salasanannollaussähköpostin kautta. Mikäli tulet salasanannollaussähköpostiviestistä, varmista että syötit koko verkko-osoitteen osoiteriville.
      send_instructions: Saat hetken kuluttua sähköpostiisi ohjeet salasanan vaihtoon.
      send_paranoid_instructions: Mikäli sähköpostiosoitteesi on tallennettu järjestelmäämme, lähetämme salasananpalautuslinkin sähköpostiisi muutaman minuutin kuluessa.
      updated: Salasanasi on nyt vaihdettu. Olet kirjautuneena sisälle.
      updated_not_active: Salasanasi on vaihdettu.
    registrations:
      destroyed: Näkemiin! Käyttäjätunnuksesi on nyt poistettu. Toivottavasti näemme sinut vielä uudelleen.
      edit:
        are_you_sure: Oletko varma?
        cancel_my_account: Poista käyttäjätunnukseni
        currently_waiting_confirmation_for_email: 'Odotetaan vahvistusta sähköpostille: %{email}'
        leave_blank_if_you_don_t_want_to_change_it: jätä tämä tyhjäksi, mikäli et halua vaihtaa
        title: Muokkaa %{resource}
        unhappy: Onneton?
        update: Päivitä
        we_need_your_current_password_to_confirm_your_changes: tarvitsemme nykyisen salasanasi muutoksien vahvistamiseen
      new:
        sign_up: Rekisteröidy
      signed_up: Tervetuloa! Rekisteröintisi onnistui.
      signed_up_but_inactive: Olet rekisteröitynyt onnistuneesti. Et kuitenkaan voi kirjautua ennen kuin käyttäjätunnuksesi on aktivoitu.
      signed_up_but_locked: Olet rekisteröitynyt onnistuneesti. Et kuitenkaan voi kirjautua, koska käyttäjätunnuksesi on lukittu.
      signed_up_but_unconfirmed: Sähköpostiisi on lähetetty vahvistusviesti. Avaa viestissä oleva linkki aktivoidaksesi käyttäjätunnuksesi.
      update_needs_confirmation: Tiedot päivitettiin onnistuneesti, mutta meidän täytyy vielä varmistaa uusi sähköpostiosoitteesi. Tarkista sähköpostisi ja klikkaa varmistuslinkkiä varmistaaksesi uuden sähköpostiosoitteesti.
      updated: Käyttäjätunnuksesi on päivitetty.
      updated_but_not_signed_in: 
    sessions:
      already_signed_out: Kirjauduttu ulos onnistuneesti.
      new:
        sign_in: Kirjaudu sisään
      signed_in: Sisäänkirjautuminen onnistui.
      signed_out: Uloskirjautuminen onnistui.
    shared:
      links:
        back: Takaisin
        didn_t_receive_confirmation_instructions: Vahvistusviesti ei saapunut perille?
        didn_t_receive_unlock_instructions: Salasanan vaihto -ohjeet eivät saapuneet perille?
        forgot_your_password: Unohditko salasanasi?
        sign_in: Kirjaudu sisään
        sign_in_with_provider: Kirjaudu sisään (%{provider})
        sign_up: Rekisteröidy
      minimum_password_length: 
    unlocks:
      new:
        resend_unlock_instructions: Uudelleenlähetä lukituksen poisto -ohjeet
      send_instructions: Saat hetken kuluttua sähköpostiisi ohjeet käyttäjätunnuksesi lukituksen poistoon.
      send_paranoid_instructions: Jos käyttäjätunnuksesi on olemassa, lähetämme ohjeet lukituksen poistamiseksi sähköpostiisi muutaman minuutin kuluessa.
      unlocked: Käyttäjätunnuksesi on nyt avattu. Olet kirjautuneena sisälle.
  errors:
    messages:
      already_confirmed: on jo vahvistettu, yritä kirjautua sisään uudelleen
      confirmation_period_expired: pitää vahvistaa %{period} kuluessa, ole hyvä ja pyydä uusi
      expired: on vanhentunut, pyydä uutta.
      not_found: ei löytynyt
      not_locked: ei ollut lukittu
      not_saved:
        one: '1 virhe esti %{resource} tallentamisen:'
        other: "%{count} virhettä esti %{resource} tallentamisen:"
